/* Document icon */
.icon32-posts-document {
	background-position: 0 0 !important;
	background-image: url('../img/icon32.png') !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
	.icon32-posts-document {
		background-image: url('../img/icon64.png') !important;
		background-size: 32px 32px !important;
	}
}

/* General document edit styling */
#postdiv {
	display: none;
}

#lock-notice {
	background-color: #d4e8ba;
	border-color: #92d43b;
}

#document-revisions {
	width: 100%;
	text-align: left;
}

#document-revisions td {
	padding: 5px 0 0;
}

#workflow-state select,
#authordiv select {
	float: right;
	margin-top: -2px;
}

#lock_override {
	float: right;
	text-align: right;
	margin-top: 10px;
	padding-bottom: 5px;
}

#autosave-alert {
	display: none;
}

/* Footer information of Revision Log */
.footer_cols {
	display: flex;
	justify-content: space-between;
	padding-top: 10px;
}

.footer_left {
	width: calc(30% - 10px);
}

.footer_right {
	width: calc(70% - 10px);
	text-align: right;
}

/* When documents are locked, hide notices and publish button, etc. */
.document-locked #lock-notice,
.document-locked #publish,
.document-locked .add_media {
	display: none;
}
